<?xml version="1.0" encoding="UTF-8"?>
<actionScriptProperties mainApplicationPath="jadort-war/src/main/flex/org/ow2/versioning/console/view/Index.mxml" version="3">
<compiler additionalCompilerArguments="-locale en_US -default-background-color #ebf6ff -services &quot;%CD%\jadort-war\src\main\webapp\WEB-INF\flex\services-config.xml&quot; -context-root /versioning-console" copyDependentFiles="true" enableModuleDebug="true" generateAccessible="true" htmlExpressInstall="true" htmlGenerate="true" htmlHistoryManagement="true" htmlPlayerVersion="9.0.28" htmlPlayerVersionCheck="true" outputFolderPath="output-eclipse" sourceFolderPath="jadort-war/src/main/flex" strict="true" useApolloConfig="false" verifyDigests="true" warn="true">
<compilerSourcePath/>
<libraryPath defaultLinkType="1">
<libraryPathEntry kind="4" path=""/>
</libraryPath>
<sourceAttachmentPath/>
</compiler>
<applications/>
<modules/>
<buildCSSFiles/>
</actionScriptProperties>
